| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CS::ImportKit::Container::Material Member List

This is the complete list of members for CS::ImportKit::Container::Material, including all inherited members.

Container class | CS::ImportKit::Container::Material | `[friend]`
GetName() const | CS::ImportKit::Container::Material | `[inline]`
GetTextureFile() const | CS::ImportKit::Container::Material | `[inline]`
ImportKitImpl::Glue class | CS::ImportKit::Container::Material | `[friend]`
Material() | CS::ImportKit::Container::Material | `[inline, protected]`
name | CS::ImportKit::Container::Material | `[protected]`
texture | CS::ImportKit::Container::Material | `[protected]`